List webhook endpoints
List webhook endpoints with cursor-based pagination.
List webhook endpoints with cursor-based pagination.
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
limit?integer
cursor?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhooks"{ "success": true, "data": [ { "id": "string", "url": "string", "events": [ "string" ], "description": "string", "isActive": true, "apiVersion": "string", "createdAt": "2019-08-24T14:15:22Z", "object": "webhook", "livemode": true } ], "hasMore": true, "nextCursor": "string"}{ "success": false, "error": { "type": "string", "code": "string", "message": "string", "param": "string", "details": null, "doc_url": "string" }}{ "success": false, "error": { "type": "string", "code": "string", "message": "string", "param": "string", "details": null, "doc_url": "string" }}{ "success": false, "error": { "type": "string", "code": "string", "message": "string", "param": "string", "details": null, "doc_url": "string" }}{ "success": false, "error": { "type": "string", "code": "string", "message": "string", "param": "string", "details": null, "doc_url": "string" }}